> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trainy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List all projects

> Returns all projects in the organization associated with the API key.



## OpenAPI

````yaml /pluto/api-reference/openapi.json get /api/runs/projects
openapi: 3.0.0
info:
  title: mlop API
  version: 1.0.0
  description: API for mlop - ML experiment tracking platform
servers:
  - url: https://pluto-api.trainy.ai
    description: API Server
security:
  - bearerAuth: []
paths:
  /api/runs/projects:
    get:
      tags:
        - Projects
      summary: List all projects
      description: Returns all projects in the organization associated with the API key.
      responses:
        '200':
          description: List of projects
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListProjectsResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    ListProjectsResponse:
      type: object
      properties:
        projects:
          type: array
          items:
            type: object
            properties:
              id:
                type: number
              name:
                type: string
              createdAt:
                type: string
              updatedAt:
                type: string
              runCount:
                type: number
            required:
              - id
              - name
              - createdAt
              - updatedAt
              - runCount
      required:
        - projects
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: API key obtained from the mlop dashboard

````